| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - t -

- TabOrder : irr::gui::IGUIElement
- tagEnd : irr::scene::SMD3Header
- TagList : irr::scene::SMD3Mesh
- tagStart : irr::scene::SMD3Header
- Tangent : irr::video::S3DVertexTangents
- TargetType : irr::video::IRenderTarget
- tcgen : irr::scene::quake3::SModifierFunction
- TCoords : irr::video::S3DVertex
- TCoords2 : irr::video::S3DVertex2TCoords
- Tex : irr::scene::SMD3MeshBuffer
- Text : irr::SEvent::SLogEvent , irr::gui::IGUIElement
- Texture : irr::video::SMaterialLayer
- TextureLayer : irr::video::SMaterial
- textureNumber : irr::gui::SGUISpriteFrame
- TextureWrapU : irr::video::SMaterialLayer
- TextureWrapV : irr::video::SMaterialLayer
- Thickness : irr::video::SMaterial
- tick() : irr::ITimer
- toA1R5G5B5() : irr::video::SColor
- toAngleAxis() : irr::core::quaternion
- toEuler() : irr::core::quaternion
- toNCName() : irr::scene::IColladaMeshWriter
- ToolTipText : irr::gui::IGUIElement
- toOpenGLColor() : irr::video::SColor
- toRGB() : irr::video::SColorHSL
- toSColor() : irr::video::SColorf
- transform() : irr::scene::IMeshManipulator , irr::scene::SViewFrustum
- Transformation : irr::scene::SSkinMeshBuffer
- transformBox() : irr::core::CMatrix4< T >
- transformBoxEx() : irr::core::CMatrix4< T >
- transformMesh() : irr::scene::IMeshManipulator
- transformPlane() : irr::core::CMatrix4< T >
- transformVec3() : irr::core::CMatrix4< T >
- transformVect() : irr::core::CMatrix4< T >
- translateVect() : irr::core::CMatrix4< T >
- triangle3d() : irr::core::triangle3d< T >
- TriangleSelector : irr::scene::ISceneNode
- TrilinearFilter : irr::video::SMaterialLayer
- trim() : irr::core::string< T, TAlloc >
- turnLightOn() : irr::video::IVideoDriver
- Type : irr::scene::SAnimatedMesh , irr::gui::IGUIElement , irr::video::SLight
- type : irr::scene::quake3::SBlendFunc